.site_button,
.vp-pagination__style-default .vp-pagination__item a {
    position: relative;
    overflow: hidden;
    display: inline-block;
    padding: 0 !important;
    line-height: 40px;
    font-size: 16px;
    font-weight: 400;
    text-transform: capitalize;
    width: 170px;
    height: 50px;
    background-color: #0E4CAC;
    color: #fff;
    text-align: center;
    transition: 0.6s ease;
    cursor: pointer;
    z-index: 1;
    border-radius: 10px;
    text-shadow: none;
    transition: all 0.6s ease-in-out;
    border: 5px solid transparent;
    border-radius: 5px;
}

.site_button:hover,
.vp-pagination__style-default .vp-pagination__item a:hover {
    background-image: linear-gradient(90deg, #0E4CAC, #0E4CAC), linear-gradient(90deg, #B16E3E 0%, #FFED7F 50%, #B16E3E 100%);
    background-clip: padding-box, border-box;
    background-origin: border-box;
    transition: all 0.6s ease-in-out;
}

@media all and (min-width: 320px) and (max-width: 767px) {
    .site_button,
    .vp-pagination__style-default .vp-pagination__item a {
        line-height: 30px;
        font-size: 14px;
        width: 135px;
        height: 40px;
    }
    .contact_btn,
    .quote_btn {
        height: 40px;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {
    .site_button,
    .vp-pagination__style-default .vp-pagination__item a {
        line-height: 30px;
        font-size: 14px;
        width: 120px;
        height: 40px;
    }
    .contact_btn,
    .quote_btn {
        height: 40px;
    }
}

@media only screen and (min-width: 981px) and (max-width: 1024px) {
    .site_button,
    .vp-pagination__style-default .vp-pagination__item a {
        line-height: 36px;
        font-size: 13px;
        width: 125px;
        height: 45px;
    }
    .contact_btn,
    .quote_btn {
        height: 45px;
    }
    .header_call_svg svg {
        height: 15px;
        width: 15px;
    }
    .header_call_svg {
        top: 7px;
    }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
    .site_button,
    .vp-pagination__style-default .vp-pagination__item a {
        line-height: 37px;
        font-size: 13px;
        width: 125px;
        height: 45px;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
    .site_button,
    .vp-pagination__style-default .vp-pagination__item a {
        line-height: 36px;
        font-size: 14px;
        width: 130px;
        height: 45px;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
    .site_button,
    .vp-pagination__style-default .vp-pagination__item a {
        line-height: 35px;
        font-size: 15px;
        width: 140px;
        height: 45px;
    }
}

@media all and (min-width: 1441px) and (max-width: 1680px) {}

@media all and (min-width: 1681px) and (max-width: 1880px) {}